Subject: Re: SMITH SO14678- 5536896 Reservation Confirmation
From: Rachel Baugh <[email-masked]>
To: Sophie Kitching <[email-masked]>
Cc: Jordan Turner <[email-masked]>
Date: Mon, 30 Mar 2026 12:43:19 +0000

Hi Sophie,

Thank you very much for doing this, appreciate it!

Will get it ordered as soon as we have all the final sizes.

Kind Regards

Interior Design Advisor

[email-masked]<mailto:[email-masked]>

From: Sophie Kitching <[email-masked]>
Date: Monday, 30 March 2026 at 11:14
To: Rachel Baugh <[email-masked]>
Cc: Jordan Turner <[email-masked]>
Subject: RE: SMITH SO14678- 5536896 Reservation Confirmation

Hi Rachel,

I hope you are well and apologies for my delayed response.

I have converted this reserve to an order and added cutting and dispatch blocks so this order is not released.

This will ensure the stock remains allocated indefinitely.

Please let me know if I can help with anything else?

Kind regards

Sophie Kitching
Showroom and Marketing Coordinator

[email-masked]
T +020 7351 7115

Please note our London Showroom is now closed for renovation until Spring 26. We are still available for all enquiries at [email-masked]<mailto:[email-masked]>

From: Rachel Baugh <[email-masked]>
Sent: 24 March 2026 9:04 AM
To: Sophie Kitching <[email-masked]>
Cc: Jordan Turner <[email-masked]>
Subject: Re: SMITH SO14678

Hi Sophie

Please can I place this on indefinite reserve?

Could I also amend the quantities to 13m, 19m, 4m for now until I know more?

We are 100% going ahead … final quantity is to be confirmed but will be within those piece sizes.

Just don’t want to have to keep remembering to reserve it as will likely lose it in between knowing my luck!

The story is, we are waiting for the wave carriers to arrive so we can build the tracks, once the tracks are up we will be installing wave tape and sending the wave tape to our curtain makers, they will then confirm the exact quantity of fabric based on the length of wave tape, so then we can release the correct amount of fabric to make the voiles.

Hopefully there is a way we can make this work, please let me know 😊

Kind Regards

Interior Design Advisor

[email-masked]<mailto:[email-masked]>

From: Sophie Kitching <[email-masked]<mailto:[email-masked]>>
Date: Wednesday, 4 March 2026 at 14:41
To: Rachel Baugh <[email-masked]<mailto:[email-masked]>>
Subject: RE: SMITH SO14678

Hi Rachel,

I have renewed your reserve , this is now due to expire on the 13th of March.

Please let me know if I can help you with anything else?

Kind regards

Sophie Kitching
Showroom and Marketing Coordinator

[email-masked]<mailto:[email-masked]>
T +020 7351 7115

Please note our London Showroom is now closed for renovation until Spring 26. We are still available for all enquiries at [email-masked]<mailto:[email-masked]>

From: Rachel Baugh <[email-masked]<mailto:[email-masked]>>
Sent: 04 March 2026 1:20 PM
To: Sophie Kitching <[email-masked]<mailto:[email-masked]>>
Subject: Re: SMITH SO14678

Please can I re reserve this fabric, we are pending final measurements now so will definitely be going ahead!

Kind Regards

Interior Design Advisor

[email-masked]<mailto:[email-masked]>

<http://www.cpinteriors.je/>

From: Rachel Baugh <[email-masked]<mailto:[email-masked]>>
Date: Tuesday, 17 February 2026 at 08:58
To: Sophie Kitching <[email-masked]<mailto:[email-masked]>>
Subject: SMITH SO14678
Please can I reserve 32.5m of ANYWHERE  3036/933.

I need pieces of the below of not possible in one piece

 12m+ 17m + 3.5m (all same batch please).

Kind Regards

[signature_3870508488]

Interior Design Advisor

[email-masked]<mailto:[email-masked]>

[signature_3704223446]<http://www.cpinteriors.je/>

Visit us at:
London Design Week
Design Centre Chelsea Harbour
March 09-13, 2026
Zimmer + Rohde Pop-Up | Main Dome
Opening Hours Monday – Friday, 10:00 AM – 3:00 PM
Register Here<https://www.zimmer-rohde.digital/ldw26-rsvp>!

[https://www.zimmer-rohde.com/en]<https://www.zimmer-rohde.com/en/>

Register now for the B2B portal

Don't miss the opportunity to take advantage of all the
benefits and offers and increase your margin by 2%!

For your first order placed via the B2B portal, you will
receive a voucher with 10% discount of the order value.

partner.zimmer-rohde.com/en/Registration<https://partner.zimmer-rohde.com/en/Registration>

follow us:  [zimmerrohde facebook] <https://www.facebook.com/zimmerrohde.global>   [zimmerrohde instagram] <https://www.instagram.com/zimmerandrohde>   [zimmerandrohde pinterest] <https://www.pinterest.de/zimmerandrohde/>   [zimmerandrohde youtube] <https://www.youtube.com/@zimmerrohde1840>   [zimmerandrohde linkedin] <https://www.linkedin.com/company/zimmerandrohde/>

www.zimmer-rohde.com<https://www.zimmer-rohde.com/en/>
www.ado-goldkante.de<https://www.ado-goldkante.de/en/>

[zimmer-rohde.com]<https://www.zimmer-rohde.com/en/>

ADO GOLDKANTE – ARDECORA – ARTLINE – ETAMINE
HODSOLL MCKENZIE – TRAVERS – ZIMMER + ROHDE

Zimmer + Rohde UK LTD
15 Design Centre Chelsea Harbour
London, SW10 0XE

Data Protection Policy<https://app.cortina-consult.com/policy/68ac59cc2b0d4>